[Interface]
PrivateKey = kGwQhoDCfgbqd6WizE8k64nfa4Tvv29MpCG5cBa101c=
Address = 10.6.0.7/24
DNS = 192.168.0.28, 192.168.0.1

[Peer]
PublicKey = pNroC7tmKBFYMAsxpy6OCO4R5+q6UkI0Kc3HpU20DGs=
PresharedKey = 6/gH7ptIfBwoGvRsebwO3ol16FprodN3ZlvFM4svOJc=
Endpoint = realm.mynetgear.com:51830
AllowedIPs = 0.0.0.0/0, ::0/0
